package ru.yandex.direct.api.v5.entity.dictionaries.categories;

import ru.yandex.direct.i18n.Translatable;

/**
 * Текстовое представление валюты, содержит сокращенное название и полное
 */
public class CategoryTranslation {
    private final Translatable shortForm;
    private final Translatable longForm;

    public CategoryTranslation(Translatable shortForm, Translatable longForm) {
        this.shortForm = shortForm;
        this.longForm = longForm;
    }

    public Translatable shortForm() {
        return shortForm;
    }

    public Translatable longForm() {
        return longForm;
    }
}
